<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        li {
            width: 300px;
            height: 50px;
            line-height: 50px;
            text-align: center;
            background-color: #ccc;
            opacity: 0.2;
            list-style: none;
            margin: 10px;
        }
    </style>
</head>

<body>
    <ul>
        <li>Lunes</li>
        <li>Martes</li>
        <li>Miercoles</li>
        <li>Jueves</li>
        <li>Viernes</li>
        <li>Sabado</li>
        <li>Domingo</li>
    </ul>
    <script src="10.js"></script>
</body>

</html>